PDA

View Full Version : Old IL2 Hyperlobby user



HuntTheShuntHTS
08-15-2005, 01:06 PM
Hi all what do I need to be able to battle online again on Hyperlobby.
The last time I looked IL2 was not used mutch.
What upgrades should I buy to have plenty of action?

HuntTheShuntHTS
08-15-2005, 01:06 PM
Hi all what do I need to be able to battle online again on Hyperlobby.
The last time I looked IL2 was not used mutch.
What upgrades should I buy to have plenty of action?

9th_Spitin
08-15-2005, 01:35 PM
What IL2 games do you have? Most fly IL2 Forgotten Battles/Ace Expansion pack/ Pacific Fighters merged install.

HuntTheShuntHTS
09-04-2005, 01:41 PM
Hi Sorry I have not replied sooner.
I only have IL2 at the mo, going to get Pacific Fighters.

Thanks.

Troll2k
09-04-2005, 02:58 PM
Pacific fighters can be installed as a standalone game or as part of a merged install of Forgotten Battles+Ace Expansion Pack(you need both for a merged install of Pacific Fighters).

Although there is a special room at HyperLobby for the standalone game most people use the merged install in the Forgotten Battles room.

I suggest you buy the Gold Pack.This is a combination of Forgotten Battles and the Ace Expansion Pack.(AEP)

Then use the merged install option of Pacific Fighters.Download the 3.03m and 4.01m patches and you are good to go.There is rumor of a soon to be released 4.02m patch.If you wait you will probably need this one also.

VW-IceFire
09-04-2005, 03:18 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by HuntTheShuntHTS:
Hi Sorry I have not replied sooner.
I only have IL2 at the mo, going to get Pacific Fighters.

Thanks. </div></BLOCKQUOTE>
If you want in on all of the action...you need to go after a few things.

Forgotten Battles
Ace Expansion Pack
Pacific Fighters

Together these form a merged installation containing the contents of all three.

Kuna15
09-04-2005, 04:25 PM
Once you get yourself a full pack, as IceFire mentioned, visit this Tully's thread for correct patching.

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643